/* BASIC css start */
p.dc{color: #94223e; display: inline-block; padding-left: 7px; font-size: 17px; font-weight: bold;}
p.dc em{ font-size: 27px;}
#productDetail .thumb-info .thumb img{width:100%}
.zoom_btn{color:#3a3a3a; font-family:'Dotum'; font-size:12px; text-decoration:underline; margin-top:18px; display:block;}
.det_spac_wrap{ width:1100px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding:33px 0px;}
.det_spac_content{}
.det_spac_content .main_tit{width: 525px;font-size:21px; color:#3a3a3a; font-weight:bold; font-family:'Malgun Gothic'; padding-bottom:17px;}
.det_spac_content .info .table-opt{border-top:2px solid #444; }
.det_spac_content .info .table-opt th{font-size:13px!important; color:#353535; height:28px; padding:0px;}
.det_spac_content .info .table-opt th .tb-left{padding-left:0px; /*font-family: SourceHanSansK Normal;*/  /*font-weight: bold;*/ font-size: 15px;}
.det_spac_content .info .table-opt td{font-size:15px!important;color:#353535; color:#686868!important; font-weight:normal;}
.det_spac_content .info .table-opt td.price{color:#686868 !important;}
.det_spac_content .info .table-opt td .price_w{font-size:23px!important;color:#686868!important; font-weight: bold;}

.pro-list{padding-top: 40px;width:246px; display:inline-block; padding-right: 35px; vertical-align:top;}
.pro-list:nth-child(4n){}
.pro-list .item-list{}
.pro-list .item-list .thumb{ overflow: hidden;}
.pro-list .item-list dd{font-size: 17px; color: #000; text-align: left;}
.pro-list .item-list dd ul{padding: 15px 7px;}
.pro-list .item-list dd ul li.prd-name{}
.pro-list .item-list dd ul li.prd-price{font-weight: bold; padding-top: 5px;  font-size: 20px;display:inline-block}
.pro-list .item-list dd ul li.prd-consumer{display:inline-block; color: #888686; font-size: 13px;}
.pro-list .item-list dd ul li.dc{margin-top: 4px;color: #94223e;display: inline-block; float: right;font-size: 22px;letter-spacing: -1px; font-weight: 800;}
.pro-list .item-list dd ul li.prd-icon{margin-top:5px;}
.pro-list .item-list dd ul li.prd-icon .MK-product-icons{margin-top: 7px;}
.pro-list .item-list dd ul li.prd-icon .MK-product-icons img{width:inherit !important;}
.pro-list .item-list dd ul li.dc em{font-size: 16px !important; font-weight: bold !important; margin-left: 2px;}
.pro-list .item-list img{width:100%;}

.nv_wrap a{color:#a6a6a6 !important}

.shopdetail .shopdetailInfo .shopdetailInfoBottom .option_area.fixed .shopdetailInfoSelect p{}



.view_menu_tab_basic{width:100%; height:50px; font-size:0px; letter-spacing:0px; word-spacing:0px; position:relative; z-index:2; margin:86px 0px 30px;}
.view_menu_tab_basic div{display:inline-block; width:219px; height:45px; margin-right:-1px; font-size:14px; /*font-family: SourceHanSansK Normal;*/ color:#474747; text-align:center; line-height:45px; cursor:pointer; position:relative; z-index:20; background:#fff; border:1px solid #c6c6c6; border-bottom:1px solid #353535;}
.view_menu_tab_basic div .top_bar{width:221px; height:1px; position:absolute; top:0px; left:-1px; z-index:2; display:block; background:#353535; display:none;}
.view_menu_tab_basic .tab_actv .top_bar{display:block;}
.view_menu_tab_basic .tab_actv{border:1px solid #353535; border-bottom:1px solid #fff; z-index:25; color:#353535; /*font-weight:bold;*/}

.view_menu_tab_basic div .bar{width:1px; height:17px; background:#d1d1d1; display:block; position:absolute; top:14px; right:2px; z-index: 10;}

.related_wrap{margin-top:60px;}
.related_wrap .zoom_icon{display:none;}
.related_wrap h2 {margin-bottom:20px;}
.related_wrap h2 > span{position:relative; top:10px; left:10px;}
.info{min-height:454px;}
.info_move{position:static; width:100%;}
.info_move.actv{width:336px; padding:20px; position:fixed; bottom:84px; z-index:9; background:#fff; border:1px solid #c6c6c6; display:none; margin-left:195px;}
.info_move.actv .main_tit{width: 100% !important;}

.info_move.actv a.buy{width: 47% !important;}
.info_move.actv .MK_optAddWrap{max-height:120px; overflow:auto;}
.info_move.actv .MK_qty-ctrl{right: 95px !important;top:20px !important;}

.buy_now_btn{position:fixed; bottom:50px; left:50%; margin-left:446px; z-index:10; cursor:pointer; display:none;}
.bdtr_none{border-top:0px!important; border-right:0px!important; border-bottom:0px!important;}
.info_move.actv .MK_p-name{font-size:12px !important;}
.info_move.actv .MK_price{
    right: 10px !important;
    top: 27px !important;}

#productDetail .loc-navi { margin-top: 30px; padding-bottom: 5px; border-bottom: 1px solid #e5e5e5; }
#productDetail .page-body {}
/* 상단 섬네일, 상품 옵션 정보 */
#productDetail .thumb-info { zoom: 1; }
#productDetail .thumb-info:after { content: ""; display: block; clear: both; }
/* 섬네일 */
#productDetail .thumb-info .thumb-wrap { float: left; width: 48%; text-align: center; }
/*다중이미지*/
#productDetail .thumb-info .thumb-wrap .thumbnail_area{width:480px}
#productDetail .thumb-info .thumb-wrap .thumbnail_area .img_list{float: left;width: 91px; border: 1px solid #eaeaea; margin: 3px; margin-left: 0;}
#productDetail .thumb-info .thumb-wrap .thumbnail_area .img_list img{width:100%}
#productDetail .thumb-info .thumb { width:477px; text-align: left }
#productDetail .thumb-info .thumb img { display: block; }
#productDetail .thumb-info .thumb-ctrl { clear: both; padding-top: 20px; text-align: center; }
#productDetail .thumb-info .thumb-ctrl a { font-size: 11px; }
#productDetail .thumb-info .thumb-ctrl a img { vertical-align: middle; margin-right: 3px; }
#productDetail .thumb-info .thumb-ctrl a:hover { text-decoration: underline; }
/* 상품옵션 정보 */
#productDetail .thumb-info .info {position: relative;  float: right; width: 52%; padding-top: 10px; }
#productDetail .thumb-info .info .tit-prd { margin-left: 10px; font-weight: bold; font-size: 14px; color: #252525; }
#productDetail .thumb-info .info .table-opt {/* margin-top: 25px; */}
#productDetail .thumb-info .info .table-opt th,
#productDetail .thumb-info .info .table-opt td { font-size: 11px; padding: 4px 0 3px; }
#productDetail .thumb-info .info .table-opt th { font-weight: normal; letter-spacing: -1px; }


#productDetail .thumb-info .info .sns-pop{position: absolute; right: 0;}
#productDetail .thumb-info .info .sns-pop #pop_btn{display: block; margin-bottom: 5px;}
#productDetail .thumb-info .info .sns-pop ul{}
#productDetail .thumb-info .info .sns-pop ul li{text-align:left;}
#productDetail .thumb-info .info .sns-pop ul li a{margin-bottom: 5px; display: block;}


/* 판매가격 */
/*#productDetail .thumb-info .info .table-opt .price { font-weight: bold; color: #d63448; }*/
/* 주문수량 */
#goods_amount { float: left; width: 32px; border: 0; }
#productDetail .thumb-info .info .table-opt .opt-spin { position: relative; width: 52px; height: 15px; border: 1px solid #acacac; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin,
#productDetail .thumb-info .info .table-opt .opt-spin .btns { float: left; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin { width: 41px; height: 13px; padding-left: 2px padding-top: 2px; border: 0; font-size: 11px; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns { width: 19px; height: 15px; border-left: 1px solid #aaa; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a { overflow: hidden; float: left; width: 100%; height: 7px; text-indent: -999px; background: none; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-up { border-bottom: 1px solid #aaa; background: url(/images/d3/modern_simple/btn/btn_h5_spin_up.gif) no-repeat 50% 2px; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-dw { background: url(/images/d3/modern_simple/btn/btn_h5_spin_dw.gif) no-repeat 50% 2px; }
#productDetail .thumb-info .info .prd-btns {font-size: 0; white-space: nowrap; padding-bottom: 20px; border-bottom: 2px solid #000}

#productDetail .thumb-info .info .prd-btns a {width: 48%; display: inline-block; text-align: center; border: 1px solid #bfbfbf; margin-right: 8px; padding: 19px 0; font-size: 15px;  color: #000;}
#productDetail .thumb-info .info .prd-btns a.soldout{padding-right:0 !important;border:1px solid #94223e !important; background:#94223e !Important; color:#fff !important;}
#productDetail .thumb-info .info .prd-btns a.buy{padding-right: 5px !important; border:1px solid #94223e !important; background:#94223e !Important; color:#fff !important; width: 49%;}
#productDetail .thumb-info .info .prd-btns .soldout {; font-size:18px}
/* 통합옵션 */
#productDetail .thumb-info .info .table-opt .opt-wrap {  width: 100%; /*margin-top: 15px !important;margin-top: 10px; padding: 5px 0; background-color: #eee; border: 1px solid #ddd; */}
#productDetail .thumb-info .info .table-opt .opt-wrap .tit { /*margin-bottom: 5px; padding-left: 10px; */}
#productDetail .thumb-info .info .table-opt .opt-wrap dl { overflow: hidden; width: 100%; }
#productDetail .thumb-info .info .table-opt .opt-wrap dt { float: left; width: 142px; padding-top: 5px; color: #353535; font-size: 15px; font-weight: bold; letter-spacing: -1px}
#productDetail .thumb-info .info .table-opt .opt-wrap dd { float: left; width: 420px; margin-bottom: 5px; padding-left: 10px;}
#productDetail .thumb-info .info .table-opt .opt-wrap .sel-btn { padding-left: 10px; text-align: center; }
#productDetail .thumb-info .info .table-opt .opt-wrap select {width: 100%; height: 30px;    border: 1px solid #ddd; font-size: 13px;}
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns { position: relative; width: 56px; height: 19px }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns input { position: absolute; top: 0; left: 0; width: 40px; height: 17px; border: 1px solid #ddd; text-align: right; }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns .btn-up { position: absolute; top: 0; right: 0; }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns .btn-dw { position: absolute; bottom: 0; right: 0; }
#productDetail .thumb-info .info .table-opt .opt-wrap dl .opt-count select { float: left; width: 180px; }
#productDetail .thumb-info .info .table-opt .opt-wrap dl .opt-count .opt-btns { float: left; width: 56px; margin-left: 5px; }
/* 타이틀 공통 */
#productDetail .tit-hd { margin-top: 70px; border-bottom: 1px solid #b8b8b8; padding-left: 4px; }
#productDetail .tit-hd .tit-detail { height: 16px; padding-top: 8px; padding-left: 20px; background: url(/images/d3/modern_house/bg_tab.gif) no-repeat 0 0; }
#productDetail .tit-hd .btns-part { position: relative; }
#productDetail .tit-hd .btns { position: absolute; right: 0; top: -26px; text-align: center; }
/* 상품 상세 이미지 */
#productDetail .prd-detail table { table-layout: auto; }
#productDetail .prd-detail { margin-top: 15px; width: 100%; overflow: hidden; }
#productDetail .prd-detail img { max-width: 100%; }
/* 관련상품 */
#productDetail .prd-list { padding-top: 10px; border-top: 1px solid #b4b4b5; }
#productDetail .prd-list .thumb { width: 50px; height: 50px; }
#productDetail .prd-list th { padding-bottom: 10px; border-bottom: 1px solid #aaa; }
#productDetail .prd-list td { padding: 5px 0; border-bottom: 1px solid #aaa; }
#productDetail .prd-list .prd-amount { position: relative; width: 52px; height: 15px; border: 1px solid #acacac; }
#productDetail .prd-list .prd-amount .txt-spin,
#productDetail .prd-list .prd-amount .btns { float: left; }
#productDetail .prd-list .prd-amount .txt-spin { width: 41px; height: 13px; padding-left: 2px padding-top: 2px; border: 0; font-size: 11px; }
#productDetail .prd-list .prd-amount .btns { width: 17px; height: 15px; border-left: 1px solid #aaa; }
#productDetail .prd-list .prd-amount .btns a { overflow: hidden; float: left; width: 100%; height: 8px; text-indent: -999px; background: none; }
#productDetail .prd-list .prd-amount .btns a.btn-up { border-bottom: 1px solid #aaa; background: url(/images/d3/modern_simple/btn/btn_h5_spin_up.gif) no-repeat 50% 50%; }
#productDetail .prd-list .prd-amount .btns a.btn-dw { background: url(/images/d3/modern_simple/btn/btn_h5_spin_dw.gif) no-repeat 50% 50%; }
#productDetail .related-allbasket { width: 100%; padding-top: 10px; text-align: right; }
/* review-write */
#productDetail .review-write { margin-top: 15px; padding-top: 10px; border-top: 1px solid #ccc; }
#productDetail .review-write th,
#productDetail .review-write td { padding: 5px 0 4px; }
#productDetail .review-write th { font-weight: normal; }
#productDetail .review-write .frm-w input { width: 150px; height: 18px; line-height: 18px; border: 1px solid #ededed; }
/* 댓글리스트 공통 */
#productDetail .table-slide { border-top: 1px solid #ccc; }
#productDetail .table-slide thead th { font-weight: normal; }
#productDetail .table-slide th,
#productDetail .table-slide td { padding: 10px 0; }
#productDetail .table-slide th { font-size: 11px; }
#productDetail .table-slide tbody td { background: url(/images/d3/modern_simple/common/dot_h1_w10.gif) repeat-x 0 0; }
#productDetail .table-slide tr.cnt { display: none; }
#productDetail .table-slide tr.cnt td { cursor: default; }
#productDetail .table-slide tr.nbg td { background-image: none; }
#productDetail .table-slide tr.ndata td { border-bottom: 1px solid #b4b4b5; }
#productDetail .table-slide tr.reply .tb-txt { padding-left: 30px; background: url(/images/d3/modern_simple/common/bull_reply.gif) no-repeat 10px 0; }
/* review-list */
#productDetail .review-list { margin-top: 15px; }
#productDetail .review-list .bg { padding-top: 35px; background: url(/images/d3/modern_simple/common/dot_h1_w10.gif) repeat-x 0 0; }
/* qna board */
#productDetail .qna-list { margin-top: 15px; }
/* .board-hd */
#productDetail .board-hd { margin: 80px 0 20px 0; background: url(/images/d3/hot_issue/common/bd_line_gray.gif) repeat-x 0 60%; }
/* .board-btns */
#productDetail .board-btns { text-align: right; }
#productDetail .board-btns img { padding: 0 5px; }

/* ****************** 상품 상세 옵션 ******************** */
.MK_not_choice { color: red; }
.MK_optAddWrap,
.MK_optAddWrap * { margin: 0; padding: 0; }
.MK_optAddWrap { color: #666; font-size: 11px; line-height: 13px; }
.MK_optAddWrap li { list-style: none; }
/* 옵션선택 */
#MK_optAddList { overflow: hidden; *zoom: 1; }
#MK_optAddList li { float: left; width: 100%; margin-top: 5px; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div,
#MK_optAddList .MK_st { float: left; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div { font-size: 11px; line-height: 16px; }
#MK_optAddList .MK_tit { width: 65px; margin-right: 5px; }
#MK_optAddList .MK_div { width: 5px; text-align: center; }
#MK_optAddList .MK_st { width: 205px; }
#MK_optAddList .MK_st .MK_btn-add { cursor: pointer; }
#MK_optAddList .MK_st select { margin-left: 5px; width: 195px; height: 18px; }
/* 옵션선택PP */
#MK_optAddListPP { overflow: hidden; *zoom: 1; }
#MK_optAddListPP .MK_tit,
#MK_optAddListPP .MK_st { float: left; width: auto; }
#MK_optAddListPP .MK_tit { margin-right: 5px; margin-top: 3px; }
/* 옵션 결과 리스트 */
#MK_innerOptWrap { margin-top: -5px; /*border: 1px solid #ddd;*/ }
#MK_innerOptWrap #MK_innerOptScroll.limit { position: relative; height: 150px; overflow-y: auto; }
#MK_innerOptWrap .MK_inner-opt-cm li { *zoom: 1; position: relative; min-height:13px; _height: 13px; *margin-bottom: -4px; 
    padding: 20px;
    margin: 10px 0;
    border: 1px solid #e6e6e6;}
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { position: absolute; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_p-name,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { display: block; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price {font-weight:bold;
    right: 45px;
    top: 19px;
    color: #333;
    font-size: 16px;
    font-family: 'Spoqa Han Sans';
    font-weight: normal !important;}
    
    #MK_innerOptWrap .MK_inner-opt-cm li .MK_price span{
    font-weight: bold !important;}
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { right: 20px; top: 18px; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl .basic_option {
    margin-top: 2px;
    width: 33px;
    height: 24px;
    padding: 0;
    border: 1px solid #dfdfdf;
    text-align: center !important;
    color: #000;}
/* 사용자 입력 인풋박스 (color, size )*/
.MK_optAddWrap .MK_inner-opt-cm li .MK_txt_uinput { width: 200px; }
/* 기본옵션 */
#MK_innerOptWrap #MK_innerOpt_01 li .MK_p-name { 
    margin-right: 190px;
    margin-top: -4px;
    font-size: 16px;
    line-height: 1.2;
    font-family: 'Noto Sans' !important;
    /* letter-spacing: -1px; */
    width: 290px;
    white-space: pre-line;}
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl { width: 50px; top: 11px; right: 170px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl input.MK_count { width: 30px; height: 16px; line-height: 16px; padding: 2px 0 0 2px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a { position: absolute; right: 0px; font-size: 0; line-height: 0; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a img {
    opacity: 0; vertical-align: top; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a.MK_btn-up {
    top: 2px;
    background: url(http://image.makeshop.co.kr/makeshop/d3/basic_simple/common/sp_qty.gif) no-repeat;
    display: inline-block;
    width: 26px;
    height: 26px;
    left: 34px;}
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a.MK_btn-dw {
    top: 2px;
    background: url(http://image.makeshop.co.kr/makeshop/d3/basic_simple/common/sp_qty.gif) no-repeat;
    display: inline-block;
    width: 26px;
    height: 26px;
    background-position: bottom;
    right: 49px;}
/* 개별옵션 */
#MK_innerOptWrap #MK_innerOpt_02 li .MK_p-name { margin-right: 80px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl { width: 50px; top: 3px; *top: 2px; right: 90px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl input.MK_count { width: 30px; height: 16px; line-height: 16px; padding: 2px 0 0 2px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a { position: absolute; right: 0px; font-size: 0; line-height: 0; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a img { vertical-align: top; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a.MK_btn-up { top: 2px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a.MK_btn-dw { top: 12px; }
/* 총합계 */
#MK_innerOptTotal { 
    padding: 10px 5px;
    font-size: 12px;
    color: #333;
    text-align: right;
    border-top: 1px solid #e6e6e6;
    padding-top: 30px;
    margin-top: 20px;
    padding-bottom: 30px;}
    
#MK_innerOptTotal .MK_txt-total {float:left; font-size:21px;
    letter-spacing: -1px;}
#MK_innerOptTotal .MK_txt-won {
    font-size: 21px;
    color: #7f182d;}
#MK_innerOptTotal .MK_total {
    display: inline-block;
    color: #7f182d;
    font-weight: bold;
    font-size: 23px;
    margin-top: -1px;
    vertical-align: top;}
    
/* 소리뷰 */
#sorivu { position: relative; margin-top: 20px; }
/* 상품 일반정보(상품정보제공 고시) */
#productWrap { margin: 10px 0; }
#productWrap h3.tb-tit { margin-bottom: 10px; text-align: left; }
#productWrap table { width: 100%; font-size: 12px; border-collapse: collapse; border-width: 1px 0 1px 0; border-color: #b4b4b4; border-style: solid; table-layout: fixed; }
#productWrap table th { border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #f8f8f8; color: #3b3b3d; text-align: left; padding: 10px 0 10px 15px; }
#productWrap table td { color: #8b8b8b; border-bottom: 1px solid #e0e0e0; word-break: break-all; text-align: left; padding: 10px 0 10px 17px; }

#nhn_btn {padding-top:10px;}
#payco_order_btn {padding-top:10px;}


.delivery_wrap{}  
/*
.table-opt table{font-family: "Lato Black";}*/
.page-body table{/*font-family: SourceHanSansK Normal;*/}                        
.delivery_wrap table th{color:#353535;}
.delivery_wrap table td{color:#575757;}
.delivery_wrap table th,
.delivery_wrap table td{text-align:left; padding:20px 0px;}
.delivery_wrap table td p{margin-bottom:10px;}
.delivery_wrap .bt_line{border-bottom:1px solid #d4d4d4;}       

.refund{}
.refund table th{color:#353535;}
.refund table td{color:#575757;}
.refund table th,
.refund table td{text-align:left; padding:20px 0px;}
.refund table td p{margin-bottom:10px;}
.refund .bt_line{border-bottom:1px solid #d4d4d4;}  

#productDetail .table-slide{border-top:1px solid #bbb;}
#productDetail .table-slide thead th{background:#f9f9f9; font-size:12px; color:#252525; }
#productDetail .table-slide tbody td{border-top:1px solid #e9e9e9; background:none;}
#productDetail .table-slide th, #productDetail .table-slide td{padding:15px 0px;}

.MS_review_mark_title{display:none;}
.MS_review_mark_icon span{letter-spacing:2px;}
textarea.MS_review_content_box{height:61px!important;}

/* BASIC css end */

